Loading...
Searching...
No Matches
result_type< R(const point_basic< T > &)>

## Detailed Description

template<class T, class R>
struct rheolef::details::result_type< R(const point_basic< T > &)>

Definition at line 341 of file space_constant.h.

## Public Types

typedef R | type

## Member Typedef Documentation

## type

template<class T , class R >

typedef R type

Definition at line 342 of file space_constant.h.

The documentation for this struct was generated from the following file:

- /build/rheolef-Hrneba/rheolef-7.2/fem/geo_element/space_constant.h